Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3488 - dead link
Summary: dead link
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Contrib|Net
Classification: Retired
Component: rhcn
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-15 21:56 UTC by pkinz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-05-15 16:17:22 UTC


Attachments (Terms of Use)

Description pkinz 1999-06-15 21:56:42 UTC
I was at the page:
http://developer.redhat.com/bugzilla/show_bug.cgi?id=3487
and hit "home" and got a 404 error. The url
was index.phtml and so I tried index.html and that didn't
work either.

Comment 1 David Lawrence 2000-05-15 16:17:59 UTC
RHCN no longer exists so closing this bug.

Comment 2 David Lawrence 2000-05-15 16:19:59 UTC
RHCN has been discontinued and therefore this bug report is being closed. If you
have any questions about why this bug should not have been closed please direct
to bugzilla-owner@redhat.com. Sorry for any inconvenience.


Note You need to log in before you can comment on or make changes to this bug.